Information

Description
Defectively .NET Standard Library
Version
0.0.3.3
Project Url
https://github.com/defectively/defectively-standard
View on NuGet: http://www.nuget.org/packages/ml.festival.defectively.standard

Dependencies

Here are the packages that version 0.0.3.3 of ml.festival.defectively.standard depends on.

System.Security.Cryptography.Cng : (4.4.0) NETStandard.Library : (2.0.1) Sawmill.Newtonsoft.Json : (1.2.1)

Authors

Tags

 

Installing with NuGet

PM> Install-Package ml.festival.defectively.standard -Version 0.0.3.3

Packages that Depend on ml.festival.defectively.standard

No packages were found that depend on version 0.0.3.3.